@charset "utf-8";
/* CSS Document */
body {
	background-color: cornsilk;
	font-family: Arial, sans-serif;
	margin: 0;
}
header {
	background-color: black;
	color: ivory;
	padding: 20px;
	margin: 0;
}
headerbild{
	background-color: mintcream;
	margin: 20px;
	padding: 10px;
	border: 1px solid black;
}
img {
	width: 100%;
}
meny {
	background-color: darkgray;
	padding: 10px;
}